测试 Test-IT # 111062 (New): V3.0功能测试

测试 Test-IT # 111069 (New): AF-V3.0--Launcher/SystemUI-小窗模式入口

【AF】【EVT】【小窗模式】强制小窗应用的桌面弹窗和recen任务卡片中的小窗入口应该去掉
2023-04-11 19:15 - CD TEST-方永红

Status: CLOSED Start date: 2023-04-11

Priority: Normal Due date:

Assignee: CD TEST-方永红 % Done: 100%

Category: CD-APP Estimated time: 0.00 hour

Target version:

Need_Info: -- Found Version: FlatBuild_HH_MCE_FSE.M.R.user.01.00.0090.C103(X103)

Resolution: FIXED Degrated: --

Severity: Normal Verified Version: FlatBuild_HH_MCE_FSE.M.D.user.01.00.C103(X103).202304140602

Reproducibility: Every time Fixed Version: 2023-04-14

Test Type: ST Root cause: 需求变更

Description

【前提条件】

设备已开机

【测试步骤】

1.长按强制小窗应用图标查看其弹窗显示

2、关闭强制应用小窗后进recent查看其卡片显示

【预期结果】

2、强制小窗应用的桌面弹窗和recen任务卡片右上角没有小窗按钮

【实际结果】

2、强制小窗应用的桌面弹窗和recen任务卡片中的小窗入口应该去掉

History

#1 - 2023-04-11 19:18 - CD FW-鲁凯峰

- Category changed from 窗口定制 to CD-APP

- Assignee changed from CD FW-鲁凯峰 to CD APP-王宏

LauncherUI的问题 帮忙处理一下

#2 - 2023-04-12 10:23 - CD APP-王宏

- % Done changed from 0 to 50

- Root cause set to 需求变更

■ Current conclusion

已提交

■ My analysis

小窗强制要求某些应用是以小窗形态启动，

1.隐藏了部分桌面启动图标的弹窗中小窗入口

2.隐藏了部分任务卡片中的小窗入口

■Submit URL
https://dev.thundercomm.com/gerrit/c/general/platform/packages/apps/Launcher3/+/193152

#3 - 2023-04-12 10:23 - CD APP-王宏

- Status changed from New to ASSIGNED

#4 - 2023-04-13 09:55 - IoT scm

Gerrit Merge Information：

ID Project Branch Uploader

193152 general/platform/packages/apps/Launc

her3

Pre_figure_turbox-c2130c-la1.1-qssi12

-dev

hong.wang_a@thundersoft.com

AF:Launcher:Hide widget entry in desktop and task cardsTC-RID: 0301-0205302IssueID: TS-R-BUG-117392Change-Id:

I3ad514f5982a7a308c98d96dc3d8268dd91fc0c9

#5 - 2023-04-13 09:55 - CD APP-王宏

- Status changed from ASSIGNED to RESOLVED

- Assignee changed from CD APP-王宏 to CD TEST-方永红

- % Done changed from 50 to 100

- Resolution changed from -- to FIXED

- Fixed Version set to 2023-04-14

#6 - 2023-04-14 15:49 - CD TEST-方永红

- Status changed from RESOLVED to VERIFIED

- Verified Version set to FlatBuild_HH_MCE_FSE.M.D.user.01.00.C103(X103).202304140602

4.14

验证通过

#7 - 2023-04-14 15:49 - CD TEST-方永红

- Status changed from VERIFIED to CLOSED
